<?php
/**
 * Aliases for Special:DisableAccount
 *
 * @file
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'DisableAccount' => [ 'DisableAccount' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'DisableAccount' => [ 'تعطيل_حساب' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'DisableAccount' => [ 'تعطيل_حساب' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'DisableAccount' => [ 'هیسابی_غیر_پئال_کورتین' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'DisableAccount' => [ '禁止賬戶' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'DisableAccount' => [ 'Deaktivovat_účet', 'Deaktivovat_ucet' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'DisableAccount' => [ 'Benutzerkonto_deaktivieren' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'DisableAccount' => [ 'HesabiMenKe' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'DisableAccount' => [ 'ΑπενεργοποίησηΛογαριασμού' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'DisableAccount' => [ 'Malŝalti_konton' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'DisableAccount' => [ 'غیرفعال_کردن_حساب' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'DisableAccount' => [ 'Desactivar_a_conta' ],
];

/** Xiang Chinese (湘语) */
$specialPageAliases['hsn'] = [
	'DisableAccount' => [ '关闭账户' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'DisableAccount' => [ 'DeaktiveKont' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'DisableAccount' => [ 'Nonaktifkan_akun', 'NonaktifkanAkun' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'DisableAccount' => [ 'DisabilitaAccount' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'DisableAccount' => [ 'アカウント無効化' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'DisableAccount' => [ 'បិទគណនី' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'DisableAccount' => [ '계정비활성화' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'DisableAccount' => [ 'DialosegiAkont' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'DisableAccount' => [ 'Benotzerkont_desaktivéieren' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'DisableAccount' => [ 'ناکونئشتگأر_کئردئن_حئساڤ' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'DisableAccount' => [ 'ОневозможиСметка' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'DisableAccount' => [ 'അംഗത്വംസജ്ജമല്ലാതാക്കുക' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'DisableAccount' => [ 'Slå_av_konto' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'DisableAccount' => [ 'Gebruker_uutschakelen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'DisableAccount' => [ 'GebruikerUitschakelen' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'DisableAccount' => [ 'Desativar_conta' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'DisableAccount' => [ 'DisabilitaAccount' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = [
	'DisableAccount' => [ 'ОнемогућиНалог', 'Онемогући_налог' ],
];

/** Serbian (Latin script) (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'DisableAccount' => [ 'OnemogućiNalog', 'Onemogući_nalog' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'DisableAccount' => [ 'Inaktivera_konto' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'DisableAccount' => [ 'HesabıDevreDışıBırak' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'DisableAccount' => [ 'کھاتہ_غیر_فعال' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'DisableAccount' => [ 'Tắt_tài_khoản' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'DisableAccount' => [ '停用账户', '禁用账户' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'DisableAccount' => [ '停用帳號' ],
];
